@media (max-width: 1024px) {
    .content {
        min-width: 900px;
        max-width: 1000px;
    }
	
	.email a {
    text-decoration: none;
    color: #999;
}

.email a:hover{
    text-decoration: underline;
}

.blog-title a {
    text-decoration: none;
    color: #3486be;
}

.blog-title a:hover{
    text-decoration: underline;
}

.news-title a {
    text-decoration: none;
    color: #3486be;
}

.news-title a:hover{
    text-decoration: underline;
}

    .slider .slide .slide-content {
        right: 100px;
    }

    .slider .cycle-prev {
        left: 60px;
    }

    .slider .cycle-next {
        right: 60px;
    }

    .service-panel .services .servcice-box {
        width: 23%;
    }

    .property-panel .properties .property-box {
        min-width: 220px;
        padding-left: 5px;
        padding-right: 5px;
    }

        .property-panel .properties .property-box .property-content .detail > div {
            padding-left: 2px;
        }

            .property-panel .properties .property-box .property-content .detail > div i {
                width: 15px;
            }

        .property-panel .properties .property-box .property-content .action-icons {
            padding-left: 5px;
        }

        .property-panel .properties .property-box .property-content .property-price {
            padding-right: 5px;
        }

    .agent-panel .agents .agent-box {
        min-width: 220px;
        padding-left: 5px;
        padding-right: 5px;
    }

        .agent-panel .agents .agent-box .agent-detail {
            padding: 25px 20px;
        }

    .graph-panel .graphs .circle-graph {
        margin-left: 10px;
        margin-right: 10px;
    }

    .big-footer-panel .travel-blog .blog .blog-date {
        margin-bottom: 1px;
    }

    .footer .footer-detail .satisfied-customer, .footer .footer-detail .available-property, .footer .footer-detail .years-of-experience {
        min-width: 180px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .footer .footer-detail .browse-all-property {
        margin-right: 10px;
    }

    .property-page .property-panel .properties .property-box {
        width: 32%;
    }
}

@media (max-width: 800px) {
	
		.partnered h3 {
    width: 88%;
    float: none;
    margin: auto;
}

.property-img {
    float: none;
	margin: auto;
}

    .content {
        min-width: 600px;
        max-width: 750px;
		width: 100%;
    }
	
	.email a {
    text-decoration: none;
    color: #999;
}

.email a:hover{
    text-decoration: underline;
}

.big-footer-panel{
	padding-bottom:0px;
}

.ceo-panel {
    height: auto;
}

.ceo-pic {
    width: 100%;
	height: 267px;
}

.ceo-comments {
    width: 100%;
    padding: 4%;
    color: #d2dfed;
}

.ceo-comments-wrapper {
    width: 100%;
    display: inline-block;
    height: 250px;
    vertical-align: top;
}

.blog-title a {
    text-decoration: none;
    color: #3486be;
}

.blog-title a:hover{
    text-decoration: underline;
}

.news-title a {
    text-decoration: none;
    color: #3486be;
}

.news-title a:hover{
    text-decoration: underline;
}

    .top-bar {
        padding-top: 8px;
    }

    .topbar-info {
        display: none;
    }

    /* .search-panel .row {
        margin-top: 0px;
    } */

    .search-panel .col-sm-3 {
        width: 50%;
        margin-top: 15px;
    }

    .service-panel .content > p {
        width: 95%;
    }

    .service-panel .services {
        margin-top: 20px;
    }

        .service-panel .services .servcice-box {
            margin-top: 20px;
            width: 48%;
        }

    .refine-filter {
        margin-left: 15px;
    }

    .property-panel .properties {
        margin-top: 0;
    }

        .property-panel .properties > .row {
            margin-top: 0;
        }

        .property-panel .properties .property-box {
            margin-top: 20px;
            padding-left: 15px;
            padding-right: 15px;
            width: 50%;
        }

            .property-panel .properties .property-box .property-content .detail > div {
                padding-left: 10px;
            }

                .property-panel .properties .property-box .property-content .detail > div i {
                    width: 20px;
                }

            .property-panel .properties .property-box .property-content .action-icons {
                padding-left: 5px;
            }

            .property-panel .properties .property-box .property-content .property-price {
                padding-right: 10px;
            }

    .agent-panel .content > p {
        width: 95%;
    }

    .agent-panel .agents {
        margin-top: 0px;
    }

        .agent-panel .agents .agent-box {
            margin-top: 20px;
            padding-left: 15px;
            padding-right: 15px;
            width: 50%;
        }

    .graph-panel .content > p {
        width: 95%;
    }

    .graph-panel .graphs {
        margin-top: 25px;
    }

        .graph-panel .graphs .circle-graph {
            margin: 0;
            width: 47%;
            margin-top: 20px;
        }

    .big-footer-panel .travel-blog, .big-footer-panel .latest-news {
        width: 49%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .big-footer-panel .subscribe-newsletter {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 25px;
    }

    .footer .footer-detail::after {
        content: none;
    }

    .footer .footer-detail .browse-all-property {
        display: none !important;
    }

    .testimonial-panel {
        padding-top: 30px;
        padding-bottom: 30px;
    }

        .testimonial-panel .testimonials {
            padding-right: 50px;
        }

            .testimonial-panel .testimonials .testi-content {
                padding-right: 5px;
                font-size: 14px;
                line-height: 21px;
            }

            .testimonial-panel .testimonials .testi-img {
                margin-top: 20px;
                margin-right: 15px;
            }

            .testimonial-panel .testimonials .testi-cycle-next {
                right: 20px;
            }

    .search-panel.left-side {
        width: 100%;
        padding: 20px;
        float: none;
    }

        .search-panel.left-side::before, .search-panel.left-side::after {
            content: '';
        }

        .search-panel.left-side h1 {
            margin-bottom: 10px;
        }

        .search-panel.left-side input[type="button"] {
            margin-top: 0;
        }

    .property-page .property-panel {
        margin-top: 20px;
        width: 100%;
        float: none;
    }

    .search-panel.left-side > .row {
        margin-top: 15px;
        padding-left: 15px;
        padding-right: 15px;
        width: 50%;
        float: left;
    }

    .contact-page .contact-panel {
        width: 90%;
        float: none;
        margin: 0 auto;
        margin-top: 20px;
    }

    .property-page .property-panel .properties .property-box {
        width: 220px;
        padding-left: 3px;
        padding-right: 3px;
    }

        .property-page .property-panel .properties .property-box .property-content .detail > div {
            padding-left: 2px;
        }

            .property-page .property-panel .properties .property-box .property-content .detail > div i {
                width: 15px;
            }

        .property-page .property-panel .properties .property-box .property-content .action-icons {
            padding-left: 0px;
        }

        .property-page .property-panel .properties .property-box .property-content .property-price {
            padding-right: 3px;
        }
		
			.search-text-block {
    width: 47%;
    display: inline-block;
    margin: 5px 1%;
}

    .detail-page .detail-panel {
        width: 90%;
        float: none;
        margin: 0 auto;
        margin-top: 20px;
    }
}

@media (max-width: 480px) {
	
    .content {
        min-width: 320px;
		max-width:450px; 
		width:auto;
    }
	
	.search-text-block {
    width: 98%;
    display: inline-block;
    margin: 5px 1%;
}
	
	.email a {
    text-decoration: none;
    color: #999;
}

.email a:hover{
    text-decoration: underline;
}

.big-footer-panel{
	padding-bottom:0px;
}

.ceo-panel {
    height: auto;
}

.ceo-pic {
    width: 100%;
	height: 100%;
	background: #0573b7;
}

.ceo-comments {
    width: 100%;
    padding: 3%;
    color: #d2dfed;
}

.ceo-comments-wrapper {
    width: 100%;
    display: inline-block;
    height: 100%;
    vertical-align: top;
}

.blog-title a {
    text-decoration: none;
    color: #3486be;
}

.blog-title a:hover{
    text-decoration: underline;
}

.news-title a {
    text-decoration: none;
    color: #3486be;
}

.news-title a:hover{
    text-decoration: underline;
}

    #menu-toggle {
        font-size: 0px;
        margin-top: 13px;
    }

    .search-panel .col-sm-3 {
        width: 100%;
    }

	.slider	{
		margin-top:75px;
	}
	.slider .cycle-prev	{
		left:5px;	
	}
	.slider .cycle-next	{
		right:5px;	
	}
	.slider .slide .slide-content {
		right:auto;
		left:15%;
		top:18%;
		width:275px;
	}
	.slider .slide .slide-content p	{
		margin-top:0px;
		font-size:18px;
	}
	.slider .slide .slide-content a {
		display:none;
	}
	
    .service-panel .services .servcice-box {
        width: 75%;
    }

    .property-panel .properties .property-box {
        width: 100%;
        float: none;
        padding-left: 30px;
        padding-right: 30px;
    }

    .refine-filter {
        margin-left: 30px;
        width: 80%;
        font-size: 13px;
    }

    .agent-panel .agents .agent-box {
        width: 100%;
        float: none;
        padding-left: 30px;
        padding-right: 30px;
    }

    .graph-panel .graphs .circle-graph {
        width: 80%;
    }

    .big-footer-panel .travel-blog, .big-footer-panel .latest-news, .big-footer-panel .subscribe-newsletter {
        width: 100%;
    }

    .footer .footer-detail .satisfied-customer, .footer .footer-detail .available-property, .footer .footer-detail .years-of-experience {
        width: 115px;
        float: none;
        display: inline-block;
        min-width: 100px;
        padding: 0px;
    }

        .footer .footer-detail .satisfied-customer .icon, .footer .footer-detail .available-property .icon, .footer .footer-detail .years-of-experience .icon {
            width: 35px;
        }

        .footer .footer-detail .satisfied-customer .tag-line, .footer .footer-detail .available-property .tag-line, .footer .footer-detail .years-of-experience .tag-line {
            margin-top: 5px;
        }

        .footer .footer-detail .satisfied-customer .numbers, .footer .footer-detail .available-property .numbers, .footer .footer-detail .years-of-experience .numbers {
            margin-top: 5px;
        }
.property-panel
{
	display:block;
}
    .property-page .property-panel .properties .property-box {
        width: 80%;
    }

        .property-page .property-panel .properties .property-box .property-content .detail > div {
            padding-left: 5px;
        }

            .property-page .property-panel .properties .property-box .property-content .detail > div i {
                width: 20px;
            }

    .search-panel.left-side > .row {
        width: 100%;
    }

    .detail-panel .property-title {
        height: auto;
        background-color: transparent;
        padding-left: 15px;
        padding-right: 15px;
    }

        .detail-panel .property-title h3 {
            float: none;
            padding-left: 0px;
        }

        .detail-panel .property-title .tag-and-price {
            float: none;
            background-color: #4dc7ec;
        }

            .detail-panel .property-title .tag-and-price .tag {
                padding-left: 15px;
                padding-right: 15px;
                float: left;
            }

            .detail-panel .property-title .tag-and-price .price::before {
                content: none;
            }

            .detail-panel .property-title .tag-and-price .tag::before {
                content: none;
            }

    .property-item .property-meta {
        height: auto;
    }

        .property-item .property-meta > span {
            width: 100%;
        }

            .property-item .property-meta > span + span {
                border-left: 0;
                border-top: 1px solid #dedede;
            }

            .property-item .property-meta > span:last-child {
                border-right: 0;
            }

    .detail-panel .floor-plans > .row {
        margin-top: 0px;
    }

    .detail-panel .features ul li {
        width: 45%;
    }

    .detail-panel .floor-plans > .row > .col-sm-3 {
        width: 50%;
		max-height: 60px;
		margin: 3px 0px;
    }
}
